@charset "UTF-8";
/* CSS Document */
/* BUTTONS */



 
.green-btn a,
.gold-btn a,
.support-btn a {
	width: 143px;
	height: 30px;
	padding-top: 10px;
	background-color: #545351;
	text-align: center;
	color: #eae7e5;
	font-weight: bold;
	font-size: 0.85em;
	display: inline-block;
	float: left;
}

h3.grey_background_h3.unbc4u-button a{
/*     background: #9c258f; */
/* 	background: #016563; */
	background: #617633;
}

h3.grey_background_h3.apply-button a{
/* 	background: #5e8200; */
	background: #9b208e;
}

h3.grey_background_h3.give-button a{
	background: #c05800;
/* 	background: #977000; */
}

h3.grey_background_h3.unbc4u-button a:hover{
    background: #5e8200;
}

h3.grey_background_h3.apply-button a:hover{
	background: #cc3bbc;
}

h3.grey_background_h3.give-button a:hover{
	background: #d0630b;
}

h3.grey_background_h3 a{
    text-align: center;
    color: #fff !important;
    width: 100%;
    display: inline-block;
    padding: 12px;
    border-radius: 3px;
    background: #035642;
    line-height: 30px;
    max-width: 533px;
    letter-spacing: 1px;
}



#content h3.grey_background_h3 a {
	width: inherit;
}

#content  .two_column h3.grey_background_h3 a,
#content  .three_column h3.grey_background_h3 a,
#content  .four_column h3.grey_background_h3 a,
#content  .two_column_thin h3.grey_background_h3 a,
#content  .two_column_wide h3.grey_background_h3 a {
	width: 100%;
}

/* .grey_background_h3 a:hover {
    transition: all .25s ease;

} */

h3.grey_background_h3 a:focus {
	text-decoration: none;
}


h3.grey_background_h3 a:after {
/* 	content: "›";
    color: #fff;
    padding: 0 0 0 15px;
    font-weight: bold;
	display: table-cell; */
}

.register-button {
	padding: 12px;
	display: inline-block;
	margin-bottom: 24px;
	background-color: #006464;
	text-decoration: none;
	color: #fff;
	border-radius: 3px;
}

.register-button:hover {
	cursor: pointer;
	text-decoration: none;
	background: #008485;
}

h3.grey_background_h3,
.register-button {
	font-size: 1.3em;
}


.gold-btn a {
	margin-left: 10px;
}

.green-btn a,
.support-btn a {
	margin-right: 10px;
}

/* line 32, ../sass/buttons.scss */
.green-btn a:hover,
.gold-btn a:hover,
.support-btn a:hover,
.grey_background_h3 a:hover,
.green-btn a:active,
.gold-btn a:active,
.support-btn a:active,
.grey_background_h3 a:active,
.register-button:active {
	/* background: #068062; */
   cursor: pointer;
   text-decoration: none !important;
    background: #046b52;
/*     background: -moz-radial-gradient(center, ellipse cover, #046b52 0%, #00231a 100%);
    background: -webkit-radial-gradient(center, ellipse cover, #046b52 0%,#00231a 100%);
    background: radial-gradient(ellipse at center, #046b52 0%,#00231a 100%); */
 }


.block .green-btn,
.block .gold-btn,
.block .support-btn {
	height: 40px;
	display: inline-block;
}


/* ADMISSIONS GREY BTN */
/* line 232, ../sass/buttons.scss */
.admissions-btn {
  width: 200px;
  height: 36px;
  background-color: #b79527;
  text-align: center;
  color: #FFF;
  font-weight: bold;
  font-size: 18px;
  cursor: pointer;
  padding-top: 12px;
  -webkit-box-shadow: 2px 2px 5px #8F8F8F;
  -moz-box-shadow: 2px 2px 5px #8F8F8F;
  -o-box-shadow: 2px 2px 5px #8F8F8F;
  box-shadow: 2px 2px 5px #8F8F8F;
}

/* BACK TO TOP GREY BTN */
/* line 252, ../sass/buttons.scss */
.back-btn {
  width: 90px;
  text-align: right;
  color: #FFF;
  font-weight: bold;
  font-size: .85em;
  cursor: pointer;
  position: relative;
  margin-top: -20px;
  margin-right: -465px;
  padding-right: inherit;
}